=== debian/changelog ===
tasksel (1.0-10) frozen unstable; urgency=low

  * Release manager: needed for potato boot-floppies
  * More translations

 -- Randolph Chung <tausq@debian.org>  Thu, 22 Jun 2000 18:10:37 -0700

tasksel (1.0-9) frozen unstable; urgency=low

  * Release manager: needed for potato boot-floppies
  * I18n fixes. tasksel is finally correctly I18n-ized
  * Lots of translations. My thanks to all the translators

 -- Randolph Chung <tausq@debian.org>  Sun,  7 May 2000 13:26:39 -0700

tasksel (1.0-8) frozen unstable; urgency=low

  * Changed the Quit button into a Finished button - karlheg.
  * catch SIGINT and exit gracefully

 -- Randolph Chung <tausq@debian.org>  Fri, 21 Apr 2000 17:49:59 -0700

tasksel (1.0-7) frozen unstable; urgency=low

  * Adds -r, -i and -s switches for installing required, important and
    standard priority packages
  * Adds -n option for non-interactive runs (for use with -r or -i)
  * Make data.c read priority settings; made packages_enumerate 
    reentrant

 -- Randolph Chung <tausq@debian.org>  Sun,  6 Feb 2000 15:08:43 -0700

tasksel (1.0-6) frozen unstable; urgency=low

  * Fixed some really stupid bugs
  * removed cvs build target from debian/rules (closes: #55621) [RC]
  * fixed -q option to properly queue package installs

 -- Randolph Chung <tausq@debian.org>  Wed, 19 Jan 2000 21:19:11 -0700

tasksel (1.0-5) frozen unstable; urgency=low

  * Adds option to queue installs instead of running them immediately (-q)
  * Fixed a segfault that occurs when no task packages are found on the system

 -- Randolph Chung <tausq@debian.org>  Sun, 16 Jan 2000 00:27:30 -0700

tasksel (1.0-4) frozen unstable; urgency=low

  * More changes from Joey Hess; adds buttons to clear up main screen;
    more consistency changes
  * Adds scroll support to dialogs and main menu

 -- Randolph Chung <tausq@debian.org>  Sat, 15 Jan 2000 14:33:56 -0700

tasksel (1.0-3) unstable; urgency=low

  * Lots of changes from Joey Hess: (re bug#54250)
    - Uses [ ] instead of ( ) for consistency with dbootstrap
    - Changed highlighting, buttons and prompting behavior
    - left justify screen title
    - cosmetic changes to list display
  * tasksel now has its own cvs respository

 -- Randolph Chung <tausq@debian.org>  Sun,  9 Jan 2000 22:58:22 -0700

tasksel (1.0-2) unstable; urgency=low

  * Alpha sorts package names (closes: #52960)
  * Make color scheme more consistent with dbootstrap (closes: #52898)

 -- Randolph Chung <tausq@debian.org>  Wed, 29 Dec 1999 09:32:52 -0700

tasksel (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Randolph Chung <tausq@debian.org>  Wed,  8 Dec 1999 21:49:42 -0700

Local variables:
mode: debian-changelog
End:
