=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-XGETTEXT = xgettext --keyword=_
+XGETTEXT = xgettext --keyword=_ --keyword=N_ --add-comments=TRANS:
 MOS:=$(addsuffix .mo, $(LANGS))
 
 all: C.po $(MOS)
@@ -14,3 +14,7 @@
 	-rm -f C.po build_stamp
 	-rm -f *.mo
 
+update-%: %.po C.po
+	mv $< $<.bak
+	msgmerge $<.bak C.po > $<
+
