=== debian/changelog ===
tasksel (1.18) unstable; urgency=medium

  * Should fix issues with doincludes.pl failing on autobuilders that
    either have no available file, or don't have kde in the availabe file
    (woody systems).

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2002 19:46:02 -0500

tasksel (1.17) unstable; urgency=medium

  * Removed junkbuster from dialup; probably not going to ship with woody, if
    it manages to somehow it is really in too bad shape to expose newbies to
    it. Closes: #131295
  * (Slipstream release foiled by the NI system. :-)

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2002 13:30:42 -0500

tasksel (1.16) unstable; urgency=medium

  * Added doincludes.pl, and let the desktop task use it to explode the
    kde metapackage, so its entire dep list is put in the task, and if it does
    not ship with woody, we still will get kde. Closes: #135797
  * The same include mechanism should probably be used for the other
    metapackages, like the junior stuff (and X?). But not right now.

 -- Joey Hess <joeyh@debian.org>  Tue, 26 Feb 2002 11:17:36 -0500

tasksel (1.15) unstable; urgency=low

  * Include sawfish-gnome in desktop task so gnome will have a WM.
    Closes: #116609, #129999
  * Make the basic-desktop task incude all of x-window-system (so it gets a
    WM and xterm and so on), while the desktop task uses just
    x-window-system-core (because it already has a WM and so on from
    gnome and kde). Closes: #129217
  * Removed pydb from python task, because Colin Watson said to. 
    Closes: #129520
  * it.po translation added, da.po added (Closes: #122668), ja.po updated,
    pt_BR updated (Closes: #122965)

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Jan 2002 14:55:51 -0500

tasksel (1.13) unstable; urgency=low

  * python-dev addition. Closes: #72972 
  * Marcin Owsiany: updated pl.po
  * Jordi Mallach: added Catalan translation.
  * Galician translation from Jacobo Tarrio <jtarrio@debian.org>.

 -- Randolph Chung <tausq@debian.org>  Thu, 22 Nov 2001 04:36:14 -0800

tasksel (1.12) unstable; urgency=low

  * The i18n release. :-)
  * Danish translation from Morten Brix Pedersen <morten@wtf.dk>.
  * Norwegian (bokml) translation from Petter Reinholdtsen 
    <pere@hungry.com>. Closes: #120328
  * Brazilian translation from Andre Luis Lopes 
    <andrelop@ig.com.br>.
  * i18n fixes from Tommi Vainikainen <thv+debian@iki.fi>
    Closes: #100343
  * Traditional chinese translation from 
    Anthony Wong <ypwong@ypwong.org>. Closes: #75284
  * French translation from Nicolas SABOURET 
    <Nicolas.Sabouret@limsi.fr>. Closes: #105988
  * Improve manpage. Closes: #108392

 -- Randolph Chung <tausq@debian.org>  Wed, 21 Nov 2001 00:40:00 -0800

tasksel (1.11) unstable; urgency=low

  * Added Cyrillic task.

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Sep 2001 15:33:00 -0400

tasksel (1.10) unstable; urgency=low

  * Marcin Owsiany: updated Polish translation.

 -- Marcin Owsiany <porridge@debian.org>  Sun,  7 Oct 2001 16:34:15 +0200

tasksel (1.9) unstable; urgency=low

  * Add build-depends on gettext (Closes: #110918) 
  * remove swig and saml from python-dev (Closes: #111683)
  * desktop task uses gimp1.2 rather than gimp (Closes: #111655)

 -- David Kimdon <dwhedon@debian.org>  Sun, 16 Sep 2001 20:23:45 +0000

tasksel (1.8) unstable; urgency=low

  * Add build-depends. Closes: #105475
  * Code fixes. Closes: #103974 
  * task changes. Closes: #107830
  * add su-to-root to menu entry. Closes: #71993

 -- Randolph Chung <tausq@debian.org>  Thu, 30 Aug 2001 21:24:23 -0700

tasksel (1.7) unstable; urgency=medium

  * Use new X meta packages. Closes: #103773 (RC base bug)

 -- Joey Hess <joeyh@debian.org>  Mon, 20 Aug 2001 12:44:45 -0400

tasksel (1.6) unstable; urgency=low

  * Various task cleanups. Dealt with missing and renamed packages, etc.
  * Added new Debian Jr. metapackages.
  * Added French task.
  * Merged C and C++ tasks, removed Objective C task.

 -- Joey Hess <joeyh@debian.org>  Wed, 18 Jul 2001 19:22:13 -0400

tasksel (1.5) unstable; urgency=high

  * tasksel changes by Anthony Towns
    - data.c: Made tasksel process fields after the long description. This was
      stopping tasksel for handling the new Packages files that actually
      include Task: headers, so it's kinda useful. :)
    - tasksel.c: When no tasks are present, print a trailing newline.

 -- Anthony Towns <aj@azure.humbug.org.au>  Mon,  2 Jul 2001 13:38:27 +1000

tasksel (1.4) unstable; urgency=high

  * Modifications to existing tasks by Joey Hess
    - added language-env to all language tasks that it supports
    - added netatalk to file-server and print-server
    - renamed modem to dialup, and added stuff for isdn and pppoe to it.
      Also removed a few things like lynx from the task.
    - added aviword to desktop, so there is a basic word processor in there
    - added gimp to desktop too, it's too handy not to be there
    - added lyx to tex
  * New tasks by Joey Hess:
    - web-server -- currently includes only the bare basics, suggestions
      appreciated.
    - unix-server -- a conventional unix server, fully loaded with most of
      the standard unix daemons and userland for console users.
  * Adam Di Carlo:
    - stop shipping upstream ChangeLog
    - number this like a Debian package
    - set urgency to high to cram this into woody for base freeze
    - update our description

 -- Adam Di Carlo <aph@debian.org>  Mon, 28 May 2001 21:03:47 -0400

tasksel (1.3-2) unstable; urgency=low

  * Modifications to existing tasks:
    - Replaced talk of "this [meta]package" with "this task", and like
      changes.
    - In l10n tasks, s/-speaking// for consistency.
    - Make all l10n tasks include locales. It's in base, so this is of
      dubious utility, but some had it and some not.
    - Changed short descriptions of basic-desktop and desktop in an attempt
      to clarify how they're different.
    - Added some comments here and there for unresolved issues.

