=== debian/control ===
Source: tasksel
Section: base
Priority: optional
Maintainer: Randolph Chung <tausq@debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Standards-Version: 3.5.6.0
Build-Depends: debhelper, slang1-dev, gettext

Package: tasksel
Architecture: any
Depends: ${shlibs:Depends}
Description: Tool for selecting tasks for installation on Debian system
 This package provides 'tasksel', a simple interface for users who
 want to pick general tasks for installation on their Debian GNU/Linux
 system.  This program is used during the installation process, but
 users can also use tasksel at any point.
