=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE) 
+	$(MAKE) DEBUG=0
 
 	touch build-stamp
 
@@ -55,10 +55,10 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
+	dh_installdocs TODO README
 	dh_installmenu
 	dh_installmanpages
-	dh_installchangelogs ChangeLog TODO
+	dh_installchangelogs
 	dh_link
 	dh_strip
 	dh_compress
