=== debian/changelog ===
tasksel (2.02) unstable; urgency=medium

  * Joey Hess
    - Save some space in desktop task by making it use
      gnome-desktop-environment as the key package for gnome, and only include
      all the rest of gnome if it's available.
    - Fix broken Test-lang for italian, spanish, which justifies the medium
      urgency. Closes: #256346
  * Translations
    - Carlos Z.F. Liu
      - Updated Simplified Chinese programs, tasks and debconf translations
    - Claus Hindsgaul
      - Initial Danish version 2 debconf translation
    - André Luís Lopes
      - Added Brazilian Portuguese translation (debian/po/pt_BR.po).
    (some others not listed)

 -- Joey Hess <joeyh@debian.org>  Sat, 26 Jun 2004 09:34:07 -0400

tasksel (2.01) unstable; urgency=low

  * Joey Hess
    - Add hspell-gui to Hebrew task.
    - Merge office with desktop task, dropping gnucash.
    - First release of rewritten tasksel to unstable.
    - Fix base-config conflicts; 2.32 is the first released version to support
      this tasksel.
  * Translations
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation
    - Christian Perrier
      - Updated POT files and PO files accordingly
      - Updated French programs and debconf translations
   - Kęstutis Biliūnas
      - Updated Lithuanian programs and debconf translations
    - Claus Hindsgaul
      - Updated Danish translation
    - Håvard Korsvoll
      - Updated Norwegian nynorsk translation of tasks. Closes: #249684

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Jun 2004 11:41:16 -0400

tasksel (2.00) experimental; urgency=low

  * Joey Hess
    - Rewrote tasksel to use debconf for the UI, and support test programs
      for flexible automatic task selection, etc.
      Closes: #65992, #103363, #105718, #234216, #251419, #251638, #251639
      Closes: #244949, #251743
    - Tagged all the language tasks with Test-lang fields holding the
      language that the task is useful for, to allow for autoselection
      of languages matching the installation language.
    - Add fortune-mod to the desktop task as a gnome or kde screensaver does
      very silly things w/o it.
    - Adopted new, stricter criteria for task additions. Removed the following
      tasks, which did not meet it: c-dev, java-dev, python-dev, broadband,
      dialup, laptop, junior, kernel-compile, science, tex, games, lsb,
      unix-server. Some of these (laptop, etc) could be reinstated if tests
      were developed for them.
      Closes: #192747, #249309, #234393, #202878, #249702, #142873, #186085
      Closes: #237255, #245649, #254329
    - Added a dependency on liblocale-gettext-perl.
    - Added a dependency on aptitude, which is used to do the work of
      installing tasks, etc.
    - Added a conflicts with older debconf versions that do not work
      with tasksel.
    - Tasksel now accepts long options in addition to the short ones.
    - The -q option is not yet re-implemented, and I hope not to implement
      it, as to do so would mean a lot more messing with the package
      database. This breaks older base-config's, so conflict with them.
    - The -a option is also not yet re-implemented.
    - Add --new-install option, intended to be used by base-config to make
      tasksel enter a special mode more suited for initial system installs.
    - Fixes "tasksel install". Closes: #165628
    - Fix man page internal section.
    - Rejiggered the maintainer and uploader fields.
    - Update copyright.
    - Add Italian task.
  * Changwoo Ryu
    - Replaced old IM ami from Korean task with descent nabi and imhangul.
    - Added more fonts and docs to Korean task.
  * Translations
    - Jordi Mallach
      - Updated Catalan tasks translation.
    - Safir Secerovic
      - Updated Bosnian tasks translation.
    - Miguel Figueiredo
      - Updated Portuguese tasks translation.
    - Tomohiro KUBOTA (久保田智広)
      - Updated Japanese tasks translation

 -- Joey Hess <joeyh@debian.org>  Tue,  8 Jun 2004 13:32:12 -0400

tasksel (1.52) unstable; urgency=high

  * Recai Oktas
    - Remove openoffice.org-l10n-tr from Turkish task to make it lighter.
    - Remove fonty from Turkish task because it only handles iso* fonts,
      and debian-installer sets Turkish font to a better alternative
      (ter-916f) which is overridden if fonty is installed.
      Closes: #247928
   * Joey Hess
     - openoffice.org is arch all, and so not a good candidate for the key
       package of the office task. Add openoffice.org-bin, to ensure that the
       task is only available on arches that have a full OOo build.
     - The basic-desktop task is confusing, violates the one task per use of
       the system tenet, does not interoperate well with the desktop task,
       and is now removed. Closes: #249344 Users who want plain X should be
       comfortable selecting the package by hand.
  * Translations
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (tasks/po/lt.po).

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 24 May 2004 17:52:31 +0200

tasksel (1.51) unstable; urgency=medium

  * Joey Hess
    - Update kernel source version in custom kernel task once more.
    - Add a Turkish task from Recai Oktas. Closes: #243113
    - Fix Portuguese translation of "Finish". Closes: #241550
    - Switch mail task to use exim4. Closes: #242704
    - Add openoffice.org-help-en to the office task for English help files.
      Closes: #246106
    - Add resolvconf to the dialup and broadband tasks. Closes: #229617
    - Add myspell-en-{us,gb} to office task, by analogy with the language
      tasks that include the myspell stuff.
  * Rene Engelhard
    - Updated 'greek', 'korean', 'norwegian' and 'thai' tasks
  * Eugeniy Meshcheryakov
    - Updated 'ukrainian' task
  * Translations
    - Miguel Figueiredo
      - Updated Portuguese tasks translation
    - Christian Perrier
      - Updated French tasks translation
    - Carlos Z.F. Liu
      - Updated Simplified Chinese tasks translation

