=== debian/rules ===
#!/usr/bin/make -f

commit: commit-stamp
commit-stamp:
	dh_testdir
	svn commit
	touch commit-stamp

build: build-stamp
build-stamp: 
	dh_testdir
	# Handle norwegian translations
	# Make transition copy while we wait for all users to change from
	# no_NO to nb_NO
	cp po/nb.po po/no.po
	cp tasks/po/nb.po tasks/po/no.po
	$(MAKE) DEBUG=0
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp commit-stamp
	-$(MAKE) clean
	dh_clean
	# Handle norwegian translations
	# Remove transition copy while we wait for all users to change from
	# no_NO to nb_NO
	$(RM) po/no.po
	$(RM) tasks/po/no.po

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
	touch install-stamp

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs TODO README
	dh_installmenu
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_installdebconf
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
