## tasksel 2.19

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 DESCDIR=tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
-LANGS=bg bs ca cs cy da de el es fi fr gl hu id it ja ko lt nb nl nn pl pt pt_BR ru sk sl sq sv tr uk zh_CN zh_TW
-LANGS_DESC=bg bs ca cs cy da de el es fi fr hu id it ja ko lt nb nl nn pl pt pt_BR ru sk sl sq sv tr uk zh_CN zh_TW
+LANGS=ar bg bs ca cs cy da de el es eu fi fr gl he hr hu id it ja ko lt mk nb nl nn pl pt pt_BR ro ru sk sl sq sv tr uk zh_CN zh_TW
+LANGS_DESC=ar bg bs ca cs cy da de el es eu fi fr gl he hr hu id it ja ko lt mk nb nl nn pl pt pt_BR ro ru sk sl sq sv tr uk zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
 all: $(TASKDESC) $(DESCPO)/build_stamp po/build_stamp
@@ -32,6 +32,7 @@
 install:
 	install -d $(DESTDIR)/usr/bin $(DESTDIR)$(TASKDIR) \
 		$(DESTDIR)/usr/lib/tasksel/tests \
+		$(DESTDIR)/usr/lib/tasksel/packages \
 		$(DESTDIR)/usr/share/man/man8
 	install -m 755 tasksel.pl $(DESTDIR)/usr/bin/tasksel
 	install -m 755 tasksel-debconf $(DESTDIR)/usr/lib/tasksel/
