=== debian/changelog ===
tasksel (2.19) unstable; urgency=low

  * Christian Perrier
    - Fix typo in README. Closes: #286053
    - Add missing languages in Makefile. Closes: #286539
  * Joey Hess
    - Don't require whitespace after keys with multiline values. Closes: #286054
    - Patch from Denis to always use untranslated values in the debconf
      choices list of tasks, as used for preseeding. Closes: #278186
    - If the user chooses manual selection and does not change any other task
      selections, run aptitude without --visual-preview parameter, as that
      parameter made it skip the package browser. Closes: #272360
  * Translations
    - Bosnian translation updates by Safir Secerovic

 -- Joey Hess <joeyh@debian.org>  Tue,  4 Jan 2005 19:37:37 -0500

tasksel (2.18) unstable; urgency=low

  * Joey Hess
    - Comment out mysell-* from all language tasks to work around bug #283923.
      Closes: #285881

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 22:11:08 -0500

tasksel (2.17) unstable; urgency=low

  * Joey Hess
    - Don't clear screen in test mode.
    - Fix behavior of tasks whose test script returns 2 in --new-install mode; 
      do not install these tasks if the user de-selects them. Closes: #284895

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Dec 2004 14:25:25 -0500

tasksel (2.16) unstable; urgency=low

  * Translations:
    - Welsh updates in po/ and tasks/po. Welsh translation for debian/po
      added. Closes: #282181
  * Christian Perrier
    - Fix double spaces in some tasks descriptions
    - Fix ending dot in chinese-t-desktop
      Closes: #282182
    - Unfuzzy translations as translators obviously didn't
      follow inconsistencies

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Dec 2004 18:12:09 -0500

tasksel (2.15) unstable; urgency=high

  * Joey Hess
    - Fix email address. Closes: #276031
    - Drop apparently useless libecpg4 from database-server. Closes: #275890
    - Reduce set of kde stuff that is key for the desktop task, in an attempt
      to make CD 1 continue to fit, similar to what was done with gnome
      earlier.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Nov 2004 22:19:50 -0500

tasksel (2.14) unstable; urgency=medium

  * Joey Hess
    - Add mozilla-xft to desktop task, needed for antialiasing in gnome
      browser as well as mozilla.

 -- Joey Hess <joeyh@debian.org>  Fri,  8 Oct 2004 19:38:14 -0400

tasksel (2.13) unstable; urgency=medium

  * Joey Hess
    - Fix use of test programs to mark a task to be installed by default.
      Only done for --new-install though. Closes: #274933
    - To allow tasks with such test programs to co-exist with preseeding
      (and not override preseeded values) use the seen flag to tell if
      tasksel/first is preseeded.
  * Translations
    - Elian Myftiu
      - Added Albanian(sq) translation in debian/po
    - Stefano Canepa
      - Italian updated (debian/po). Closes: #270123
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation. (tasks/po/zh_CN.po)
    - Correct typo in Norwegian Nynork translations
      Closes: #274409
    - Correct case in French debconf translation
    
 -- Joey Hess <joeyh@debian.org>  Tue,  5 Oct 2004 20:46:42 -0400

tasksel (2.12) unstable; urgency=low

  * Joey Hess
    - Support preseeding of tasksel/first.
    - Remove samba stuff from print-server, since CUPS can talk directly to
      windows clients via ipp.
  * Anton Zinoviev
    cyrillic:
     - add additional languages in Test-lang - Belarusian, Kazakh,
       Macedonian and Mongolian - they all are supported by
       console-cyrillic.  I haven't updated the description of the package
       though in order not to bother the translators.
     - me as a maintainer of this task
     - move language-env from the Key: section to the Packages: section
       cyrillic-desktop:
     - me as a maintainer of this task
     - add "t1-cyrillic" in the Key: section
     - add more scalable fonts in the Packages: section
     - uncomment the bitmap fonts for Unicode
    Closes: #271174
  * Translations
    - Bartosz Fenski
      - Polish updated (po and tasks/po). Closes: #270123

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Sep 2004 17:49:21 -0400

tasksel (2.11) unstable; urgency=low

  * Joey Hess
    - Remove openoffice.org (leaving -bin), and remove all OOo -help- and
      -l10n- packages from all tasks. This is necessary because these packages
      are available for all architectures, but have broken dependencies on
      many architectures (openoffice.org-bin is only built on a few), which
      breaks installation of the tasks of which they are a part on many
      architectures.
  * Translations:
    - Håvard Korsvoll
      - Norwegian Nynorsk updates/added. Closes: #269906
    - Axel Bojer
      - Norwegian Bokmal updates/added. Closes: #269906

 -- Christian Perrier <bubulle@debian.org>  Sat,  4 Sep 2004 15:06:51 +0200

tasksel (2.10) unstable; urgency=low

  * Otavio Salvador
    - Include which file have a parser error.
  * Christian Perrier
    - Corrected typo in tasksel.pod. Closes: #266234
  * Eugeniy Meshcheryakov
    - Added iukrainian to ukrainian task
    - Added myspell-uk to ukrainian-desktop task
  * Translations:
    - Jordi Mallach:
      - Update Catalan translation of tasks, program and debconf templates.
    - Miguel Figueiredo
      - Portuguese translation pt.po: Initial program, debconf update.
    - Christian Perrier
      - Typo correction in fr.po
    - Yuri Kozlov
      - Added Russian debconf translation. Closes: #268187
    - Giuseppe Sacco
      - Update both italian translation files.
    - Miguel Figueiredo
      - Update tasks/po/pt.po

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Aug 2004 14:05:33 +0200

tasksel (2.09) unstable; urgency=critical

  * Forgot to make this arch all when it was rewritten in perl.

 -- Joey Hess <joeyh@debian.org>  Fri, 30 Jul 2004 17:58:31 -0400

tasksel (2.08) unstable; urgency=critical

  * Joey Hess

