=== debian/changelog ===
tasksel (2.24) unstable; urgency=low

  * Joey Hess
    - Removed xprt from desktop task after discussion on -devel.
  * Translations
    - Simplifed Chinese translation (po/zh_CN.po) updated by Carlos Z.F. Liu
    - Galician translation updates by Jacobo Tarrio

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Mar 2005 20:03:05 -0500

tasksel (2.23) unstable; urgency=low

  * Fix some small logic errors in when the screen clear happens.
  * Don't let -ris parameters interfere with running aptitude w/o
    --visual-preview if manual install is selected. Closes: #295111

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Feb 2005 13:04:35 -0500

tasksel (2.22) unstable; urgency=low

  * Removed manpages-zh from Key in chinese-[ts], since it has been removed
    from unstable. Left in task in case it is added back.
  * Removed obsolete mozilla-xft package from desktop task.
  * Konstantinos Margaritis:
    - Added myspell-el-gr to greek-desktop task

 -- Joey Hess <joeyh@debian.org>  Fri, 21 Jan 2005 15:22:36 -0500

tasksel (2.21) unstable; urgency=low

  * Joey Hess
    - Chinese tasks reworked by Carlos Liu. Closes: #291092
    	- Dropped xcin, pydict from chinese-s and stardic from chinese-t
        - Dropped yiyantang, yh, kon2, chdrv, tfm-arphic-*, cce,
          gs-cjk-resource, cmap-adobe-gb1, cmap-adobe-cns1, psfontmgr
          from both tasks.
        - Added scim-chinese, fcitx to chinese-s-desktop
        - Added scim-tables-zh and rxvt-unicode-ml into both chinese-s-desktop
          and chinese-t-desktop
        - Moved all X-dependent packages from chinese-* to chinese-*-desktop.
    - Add myspell-* back to all language tasks since #283923 is fixed.
    - Uncommented the openoffice l10n packages since they no longer depend
      on openoffice.org, but only recommend it.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Jan 2005 15:10:42 -0500

tasksel (2.20) unstable; urgency=low

  * Joey Hess
    - Include return code if aptitude run fails.

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Jan 2005 17:46:59 -0500
