## tasksel 2.25

=== debian/changelog ===
tasksel (2.25) unstable; urgency=low

  * Joey Hess
    - Add libtheora0 to desktop task so totem can play these files.
      (See #301262)
    - Add Bulgarian language and desktop language tasks contributed by
      Anton Zinoviev. Closes: #271178
    - Add tf2pt1, ttf2pt1-chinese and ttfprint to chinese-s an chinese-t to
      support printing of asian fonts. Closes: #305148
    - Remove language-env from chinese-t, since language-env does not support
      Chinese simplified yet. See #301496
    - Add scim-chewing and m17n-env to chinese-t-desktop, remove old cpanel
      and chinput input methods. Closes: #301496
    - Also remove language-env from chinese-s as it doesn't support that
      either, and remove obsolete cpanel from chinese-s-desktop too.
    - Add basic Arabic tasks. Closes: #282493
    - Add printconf to print-server for automatic printer setup. Closes: #293108
    - Add windbind to file-server since it's commonly used with samba.
      Closes: #292936
    - Look for desc files in /usr/local/share/tasksel too. Closes: #286170
    - Replace mozilla with firefox in desktop task. Closes: #282166
    - Add "force" test script contributed by Free Ekanayaka. This allows
      adding Test-force lines to tasks that force them to be installed,
      skipped, marked, or shown, without needing to write any code,
      and may be useful for CDDs. Closes: #275303
    - Allow later task descs to override earlier ones, useful if you
      want to blow away the standard Debian tasks, perhaps by using Test-force
      to hide them. Closes: #274936
    - Add a "new-install" test script (and export NEW_INSTALL for test
      scripts), to allow special control of tasks during new installs.
    - Add a new "standard" task which defaults to being marked for install
      on new installs and is otherwise hidden (because removing it makes
      little sense), and which causes all standard or above priority packages
      to be installed. Closes: #301273, #298702
    - Remove the -r, -i, and -s switches as unnecessary given the standard
      task.
    - Remove the -n switch since it was intended to be used with other removed
      switches.
    - Make the lang test only do anything on new installs, to avoid tasksel
      looking at the LANG variable in everyday use.
    - Rename Packages field in input task files to Packages-list to allow
      really specifying a Packages value.
    - Deal better with ctrl-c cancel while in debconf.
  * Kęstutis Biliūnas
    - Added openoffice.org-l10n-lt to lithuanian-desktop task.
    - Commented out kde-i18n-lt as the Lithuanian language currently is
      not supported by upstream.
    - Added aspell-lt to lithuanian task.
  * Christian Perrier
    - Fix errors in English descriptions of tasks:
      - web-server: "select packages"
      - *-desktop : "localises the desktop"
                    "that make it"
      - thai      : "for Thai speaking people"
      All translations unfuzzied
      Closes: #306081
  * Translations
    - All Bosnian translations completed by Safir Secerovic
    - All Malagasy translations added by Jaonary Rabarisoa
    - Fixes to Danish translations of language tasks by Claus Hindsgaul
    - All Vietnamese translations added by Clytie Siddall
    - Estonian translations of debconf templates by Siim Põder. Closes: #312464
    - Estonian translations of tasks by Siim Põder. Closes: #312463
    - Estonian translations of tasksel by Siim Põder. Closes: #312462

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Jun 2005 19:30:45 -0400
