=== debian/changelog ===
tasksel (2.38) unstable; urgency=low

  * mozilla-firefox is being renamed to firefox. Added firefox but left the
    mozilla-firefox package in for now, until firefox reaches testing.
  * mozilla-psm is not needed for firefox so removed it from the desktop task

  [ Translations of debconf templates ]
  * Polish updated. Closes: #344140
  * Greek updated.
  * Italian updated. Closes: #344669

  [ Translations of tasks ]
  * Polish updated. Closes: #344140
  * Greek updated.

  [ Translations of programs ]
  * Vietnamese updated. Closes: #343848
  * Polish updated. Closes: #344140
  * Greek updated.

  [ Joey Hess ]
  * When running aptitude in debconf-apt-progress, pass -q to it to disable
    incremental progress displays being logged to stderr, since eg in d-i that
    results in a lot (possibly many megabytes) of download progress info in
    the logs.
  * Support backing up from tasksel if it is run as part of a larger
    debconf-using program such as d-i; while tasksel will not enable the
    backup capb itself, if it is enabled and the user chooses to back up, it
    will exit with code 10. Note that this code, rather than 30, was chosen
    to interoperate with d-i, which rather inexplicably uses 10 instead of 30
    to signal backup across process boundries.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Dec 2005 17:19:07 -0500

tasksel (2.37) unstable; urgency=low

  * In debconf test, also test for DEBCONF_READFD being set, to detect when
    tasksel is being run with a passthrough debconf frontend configured,

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Dec 2005 17:27:59 -0500

tasksel (2.36) unstable; urgency=low

  * Hmm, remove --logfile and --logstderr, add more general
    --debconf-apt-progress="options" setting.

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Dec 2005 16:46:40 -0500

tasksel (2.35) unstable; urgency=low

  * Set section to admin to match overrides.
  * Add --logfile and --logstderr options.

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Dec 2005 16:10:33 -0500

tasksel (2.34) unstable; urgency=low

  [ Joey Hess ]
  * Manual package selection is now less of a special case, with an actual
    task entry for it that can have test scripts like other task entries,
    etc.
  * Check for running under the debconf frontend and if it is, do as much as
    possible to avoid outputting non-debconf protocol to stdout, including:
    - Don't display the manual task.
    - Don't clear the screen before running aptitude.
  * Use debconf-apt-progress during installs if available (except if the user
    chooses manual selection), to get a fancy progress bar and completly limit
    output when run inside debconf to debconf protocol output.
  * Use debconf-apt-progress for removals too.
  * Pass -y to aptitude remove.
  * Remove fairly obsolete screen clearing code

  [ Translations of tasks ]
  * French updated
  * Czech updated
  * Danish updated
  * Brazilian Portuguese updated
  * Simplified Chinese updated. Closes: #340806
  * Bengali added
  * Italian updated
  * Galician updated
  * Spanish updated

  [ Translations of programs ]
  * French updated
  * Czech updated
  * Danish updated
  * Brazilian Portuguese updated
  * Simplified Chinese updated
  * Italian updated
  * Galician updated
  * Spanish updated

  [ Translations of debconf templates ]
  * French updated
  * Czech updated
  * Danish updated
  * Brazilian Portuguese updated
  * Simplified Chinese updated
  * Bengali added
  * Galician updated
  * Spanish updated

 -- Joey Hess <joeyh@debian.org>  Sat,  3 Dec 2005 18:56:10 -0500

tasksel (2.33) unstable; urgency=low

  [ Joey Hess ]
  * Update Hebrew tasks. Closes: #323241
  * Remove doc-debian-ko. Closes: #330111
  * Remove openoffice.org-kde from desktop task (was already in kde-desktop
    task).

  [ Translations of tasks ]
    - Updated Japanese translation. (Kenshi Muto)
    - Updated Dutch translation (Bart Cornelis)
    - Updated Italian translation (Giuseppe Sacco)
    - Updated Norwegian Bokmal translation (Bjorn Steensrud). Closes: #316734
    - Updated Tagalog translation (Eric Pareja)
    - Updated Russian translation (Yuri Kozlov). Closes: #334251
    - Updated Swedish translation (Daniel Nylander). Closes: #333810, #333815
    - Updated Galician translation (Jacobo Tarrio)

  [ Translations of programs ]
    - Updated Russian translation (Yuri Kozlov). Closes: #334251
    - Updated Swedish translation (Daniel Nylander). Closes: #333810, #333815

 -- Jacobo Tarrio <jtarrio@trasno.net>  Sun, 13 Nov 2005 19:25:56 +0100

tasksel (2.32) unstable; urgency=low

  [ Translations of tasks ]
    - Updated Brazilian Portuguese translation (André Luís Lopes)
    - Updated Ukrainian translation (Eugeniy Meshcheryakov)
    - Updated Danish translation (Claus Hindsgaul)
    - Updated Lithuanian translation (Kęstutis Biliūnas)

  [ Joey Hess ]
  * Temporarily disabled kde-desktop task since kdegraphics is uninstallable
    even in testing ATM.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Sep 2005 10:03:10 +0200

tasksel (2.31) unstable; urgency=low

  [ Translations of tasks ]
    - Updated Simplified Chinese translation (Carlos Z.F. Liu)
    - Updated Czech translation (Miroslav Kure)
    - Updated Romanian translation (Eddy Petris�or. Closes: #323412
    - Updated French translation (Christian Perrier)
    - Updated Vietnamese translation (Clytie Siddall)
    - Updated Spanish translation (Javier Fernandez-Sanguino)

  [ Joey Hess ]
  * Fix dutch tasks. Closes: #323415
  * Explicitly add Packages: task-fields lines to all the tasks in tasks/
    so it's less of a special case from how task definitions generally work.
  * Key packages are always included in a task, and need not be explicitly
    listed by the Packages field, although it's ok if they are.
  * Allow package list programs to output the list separated by any
    whitespace, not just newlines.
  * Pass params from Packages: fields to the program that is run.

