=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: tasksel
-Section: base
-Priority: optional
+Section: admin
+Priority: important
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Randolph Chung <tausq@debian.org>, Joey Hess <joeyh@debian.org>
 Standards-Version: 3.6.1.0
@@ -8,7 +8,7 @@
 
 Package: tasksel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblocale-gettext-perl, aptitude (>= 0.2.15-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblocale-gettext-perl, aptitude (>= 0.2.15-1), laptop-detect
 Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
 Description: Tool for selecting tasks for installation on Debian system
  This package provides 'tasksel', a simple interface for users who
