=== debian/rules ===
--- 
+++ 
@@ -38,9 +38,9 @@
 	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
 	touch install-stamp
 
+binary-arch: build install
+
 binary-indep: build install
-
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs TODO README
@@ -51,6 +51,7 @@
 	dh_strip
 	dh_compress
 	dh_installdebconf
+	perl -pi -e 's/^Choices: \$${CHOICES}/Choices: \$${ORIGCHOICES}/' debian/tasksel/DEBIAN/templates
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
